<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\PasswordResetModel;

class PasswordResetModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(PasswordResetModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(PasswordResetModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(PasswordResetModel::class);
    }
}
